@import url('joomla.css');
@import url('custom.css');

.black {
  color: #000;
}

.red {
  color: #f00;
}

.small {
  color: #ccc;
  font-weight: bold;
  font-size: 10px;
  font-family: Verdana, Arial, helvetica;
}

.smalldark {
  color: #000;
  font-size: 11px;  
}

#topsect_right_top label {
  line-height: 16px;
}

#topsect_right_top input {
  margin: 0px;
  padding: 1px;
}

#mod_login_username {
	font-family: "Lucida Sans Unicode", Arial, Verdana,   Tahoma;
	color: #666;
	font-size: 12px;
	width: 120px;
  margin-top: 1px;
  margin-bottom: 2px;
}

#mod_login_password {
	font-family: "Lucida Sans Unicode", Arial, Verdana,   Tahoma;
    color: #666;
    font-size: 12px;
    width: 120px;
    margin-top: 1px;
    margin-bottom: 2px;
}

#mod_login_remember {
    margin-top: 2px;
    margin-bottom: 2px;
}

div .bCommentText{
	font-size:11.5px;
}

.jomentry2{
	font-size:11.5px;
}



div#cPressFlashBanner {
  width: 825px;
  height: 137px;
  overflow: hidden;
  float: left;
  padding-left: 1px;
}

div#cPressBannerRightHolder {
  float: right;
  width: 152px;
  padding-right: 1px;
  padding-top: 1px;
}

div#cPressBannerRight {
  background-color: #223999;
  background-image: url(../images/blue-gradient-01.png);
  background-position: center;
  height: 136px;
}

div#cPressTopMarq {
  margin-top: 1px;
  margin-bottom: 1px;
  background-color: #0051a2;
  padding-top: 2px;
  padding-bottom: 3px;
  padding-left: 2px;
  padding-right: 2px;
  background-image: url(../images/bgxtd.gif);
  background-repeat: repeat-x;
  background-position: top;
  color: #cc0000;  
  font-weight: bold;

}

div#cPressBtmMarq {
  margin-top: 0px;
  margin-bottom: 1px;
  background-color: #880000;
  padding-top: 1px;
  padding-bottom: 3px;
  padding-left: 2px;
  padding-right: 2px;
  background-image: url(../images/menu_gradient.jpg);
  background-repeat: repeat-x;
  background-position: top;
  color: #fff;
  font-weight: bold;
}

div#cPressBtmMarq a {
  color: #fff;
}


#topsect_right_bottom_1, #topsect_right_bottom_2, #topsect_right_bottom_3 {
  width: 159px;
	padding-left:5px;
	padding-right:4px;
}

#topsect_right_bottom_1 img, #topsect_right_bottom_2 img, #topsect_right_bottom_3 img {
  border: 0px;
  margin: auto;  
}


div.cClear {
  float: none;
  clear: both;
}

a.contentpagetitle:link, a.contentpagetitle:visited {
  display: block;
  line-height: 17px !important;
  height: 34px;
  overflow: hidden;
  margin-bottom: 3px;
  color: #cc0000;
}

a.contentpagetitle:hover, a.contentpagetitle-yellow:hover,
a.contentpagetitle-green:hover {
	color: #000099;
	text-decoration: none;
}

a.contentpagetitle-yellow:link, a.contentpagetitle-yellow:visited,
a.contentpagetitle-green:link, a.contentpagetitle-green:visited {
	font-size: 12px;
	font-weight: 200;
  line-height: 16px important;
	font-family: Georgia,Arial,Tahoma,Verdana;
	/*color: #003366;*/
  color: #cc0000;
	text-align: left;
	text-decoration: underline;
  margin-bottom: 7px;
  display: block;
}

div#nameday {
  color: #fff;
  padding-left: 5px;
  padding-right: 5px;
  text-align: center;
  line-height: 14px;
}


/*minifront page setting */
#botmodsection .minifp-introtitle a {
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Verdana,Tahoma;
	color: #003333;
	text-align: left;
  display: block;
  height: 15px;
  line-height: 15px !important;
  margin-bottom: 4px;
  overflow: hidden;
}

#botmodsection .minifp-date {
	font-size: 11px;
}

#botmodsection td.minifp {
  vertical-align: top;
  height: 128px;
}


#botmodsection p a.minifp-full-link {
	text-align: center;
	padding:8px 0px;
	font-size:11px;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	margin-top:10px;
	line-height:20px;
	font-weight:700;
  display: none;
}

#botmodsection .minifp-anotherlinks {
	background:none;
	padding-left:0;
	width:100%;
	font-weight:bold;
	font-size:100%;
	border-bottom:none;
	padding-bottom:0px;
	margin-bottom:5px;
}

#botmodsection .minifp  img {
	margin-left:0;
}

a.mainlevel-btm {
  width: 60px;
  display: block;
  float: left;
  text-align: center;
  padding-left: 5px;
  padding-right: 5px;
}

div#banner728 {
  border-top: 1px solid #ccc;
  text-align: center;
  padding: 10px;
}

div.fb_credits {
  display: none;  
}

div.CS_leads {
  width: 134px;
  overflow: hidden;
  font-size: 10px;
  margin-left: auto;
  margin-right: auto;
}

div.CS_leads ul, div.CS_leads li, div.CS_leads ul li, ul.navlist, ul.navlist li {
  margin: 0px;
  padding: 0px;
  list-style: none;
  list-style-image: none;
  background-image: none;
}

div.CS_leads li a {
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 1px;
  border-bottom: 1px dotted #663300;
  display: block;
  width: 131px;
  color: #666666;
}

div.CS_leads li a:hover {
  border-bottom: 1px dotted #000000;
  text-decoration: none;
  color: #333333;
}

/* By TaceeBacsi */
.mosimgins {
  border: 1px solid #ccc;
  margin-right: 2px;
  margin-top: 2px;
  margin-bottom: 1px;
}

td.minifp img {
  border: 1px solid #ccc;
  margin-right: 2px;
  margin-top: 2px;
  margin-bottom: 1px;
}

div.rsg_sem_inl_Nav {
  padding-top: 18px;
  padding-bottom: 18px;
}

div.rsg_sem_inl_dispImg img {
  border: 2px solid #c0c0c0;
}


/* SPOTLIGHT
--------------------------------------------------------- */
/* Spotlight Box Style */

#ja-spotlight {
	margin-top:0px;
	width:960px;
        font-size:11px;
    font-family: Verdana;
}
#ja-user1 {
	float: left;
	overflow: hidden;
	width: 320px;
}

#user1 {
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin-left:0px;
    font-size:11px;
    font-family: Verdana;
}

#user1 .contentheading {
	font-size: 150%;
	color:#d26e0d;
}

#ja-user2 {
	float: left;
	overflow: hidden;
	width: 320px;

}

#user2 {
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin-left:0px;
}

#user2 .contentheading {
	font-size: 150%;
	color:#d26e0d;
}

#ja-user5 {
	float: left;
	overflow: hidden;
	width: 320px;
}
#user5 {
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	margin-left:0px;
	margin-right:0px;
}

#user5 .contentheading {
	font-size: 150%;
	color:#d26e0d;
}

.ja-box-full, .ja-box-left, .ja-box-center, .ja-box-right {
	float: left;
	overflow: hidden;
}
.ja-box-center {
	width: 266px;
	padding-left: 30px;
	padding-right: 30px;
}

.ja-box-left div.moduletable,
.ja-box-full div.moduletable {
	width: 296px;
	background: none;
	padding-right: 30px;
}

.ja-box-right div.moduletable {
	width: 296px;
	padding-left: 30px;
	padding-right: 0px;
}

.ja-box-center div.moduletable {
	padding: 0 0px;
}

#ja-botsl h3 {
	background: none;
}

#ja-botslwrap {
	border-top: 3px solid #f4f0dd;
	color: #f4f0dd;
}

#ja-botsl {
	width: 960px;
}

#ja-botsl div.moduletable {
	padding-top: 0;
	padding-bottom: 0;
	margin: 0;
}

#ja-botsl h3 {
	margin: 0 0 0px;
	padding: 0;
	color: #fffdf7;
}

#ja-botsl a {
	color: #f4f0dd;
}

#ja-botsl a:hover, #ja-botsl a:active, #ja-botsl a:focus {
	color: #fffdf7;
}

#ja-botsl ul, #ja-botsl p, #ja-botsl ol {
	padding: 0;
	margin: 0 !important;
}

#ja-botsl ul li {
	padding: 0 0 0 0px;
	margin: 0;
	background: url(../images/bullet2.gif) no-repeat 3px 8px;
}

#ja-botsl ol li {
	margin-left: 25px;
	padding: 0 !important;
}

#ja-botsl td {
	padding: 0;
}

#ja-botsl .article_separator {
	display: none;
}

#ja-botsl table {
	border-spacing: 0;
	border-collapse: collapse;
}

.reklamtabla {
	background: url(../images/reklamalap.jpg) repeat-x bottom #fbfbfb;
	border: 3px solid #e1e1e1;
	line-height:160%;
}

.tovabb {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	color:#3272cc;
}
.tovabb a, .tovabb a:visited {
	text-decoration:none;
	color:#3272cc;
	padding-right:20px;
	background: url(../images/icon.tovabb.png) no-repeat center right;
}
.tovabb a:hover, .tovabb a:visited:hover {
	color:#ba2122;
	text-decoration:none;
	background: url(../images/icon.tovabb.dn.png) no-repeat center right;
}